<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;
use Inertia\Inertia;
use Inertia\Response;

use App\Models\Order;

class UserAccountController extends Controller
{
    public function myaccount(Request $request): Response {
        $perPage = $request->input('per_page', 10);
        $orders = Order::paginate($perPage);

        return Inertia::render('MyAccount', [
            'orders' => $orders,
            'per_page' => $perPage,
        ]);
    }
}
